body            { margin: 0; padding: 0; background: #666; }
body, td, ul>li, a, a:link, a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #fff; }

td              { line-height:20px; }
ul>li           { line-height:30px; }

table#border td { border:1px solid #777; border-collapse:collapse; }
table#border    { border-collapse:collapse; }

.header         { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #ffe858; font-weight:bold; }
.img 	        { border:1px solid #666;}
.frame 	        { padding:10px; background-color:#eee; width:150px; border:1px solid #333; overflow: hidden; }

a:hover         { color: #ffe858; }

.siplink, a.siplink:link,
a.siplink:visited      { text-decoration:none; font-weight:bold; }
a.siplink:hover        { color: #ffe858; text-decoration:underline; }

.error { color: #ffe858; }

/*
     FILE ARCHIVED ON 05:15:04 Sep 01, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:33:00 Sep 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.66
  load_resource: 1325.652
  PetaboxLoader3.resolve: 500.187
  PetaboxLoader3.datanode: 532.191 (2)
  loaddict: 305.362
*/